» Ubuntu » Pakiety

Error

two or more packages specified (wikkid natty)